# Generated by Django 4.0.3 on 2022-11-10 20:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0003_location_picture_url'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='conference',
            name='image_url',
        ),
        migrations.AddField(
            model_name='conference',
            name='weather',
            field=models.URLField(default=''),
        ),
        migrations.AddField(
            model_name='location',
            name='image_url',
            field=models.URLField(default=''),
        ),
    ]
